Home > Debian Cannot > Debian Cannot Find Imap Library Libc-client.a

Debian Cannot Find Imap Library Libc-client.a

In addition to the libc-client-dev package I also had to install libssl-dev and libkrb5-dev. Query for highest version Is Area of a circle always irrational Why does the Minus World exist? Stay logged in Sign up now! The APC, memcache, and memcached modules can be installed through PEAR which we must install and initialize first: apt-get -y install php-pear cd /opt/phpfcgi-5.3.22/etc pecl -C ./pear.conf update-channels APC can now check over here

Having a problem logging in? At delivery time, client criticises the lack of some features that weren't written on my quote. Check config.log for additional information. PHP 5.3.22) - this PHP version will be listed under this name in the website settings in ISPConfig: Go to the FastCGI Settings tab (the PHP-FPM Settings tab can be left https://www.howtoforge.com/how-to-use-multiple-php-versions-php-fpm-and-fastcgi-with-ispconfig-3-ubuntu-12.04-lts-p3

The apache2handler SAPI is not supported by pthreads2Is there a way to change what library mysqli uses with just the php.ini?0CentOS 7 ask for cabextract even when is installed0PHP won't parse I have no idea. Reply With Quote 04-03-2010,12:45 AM #8 duke28 View Profile View Forum Posts Visit Homepage Verified User Join Date Oct 2005 Location Montreal - Canada Posts 292 THE BETTER WAY FOR install

  • I realize that I can do this with apt-get but it seems like more work to learn apt-get to compile from deb-source than to simply download and compile from original source.
  • A separate version with SSL (client-PHP4.a) is installed.
  • Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.
  • Post Comment PreviousHow to Remove Installed Packages with RPM Error: … Specifies Multiple Packages NextInstalling Node.js & Node Packaged Modules (npm) on Amazon EC2 Debian TagsAmazon EC2 Apache AWS Debian File
  • Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.
  • Please check your c-client installation.

share|improve this answer answered Jan 5 at 17:56 Thelonias 1,8451240 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign up Results 1 to 8 of 8 Thread: PHP + IMAP on 64Bit machines Thread Tools Show Printable Version Email this Page… Display Linear Mode Switch to Hybrid Mode Switch to Threaded yes configure: error: Cannot find imap library (libc-client.a). Reply Bryce MorselloNovember 3, 2015 at 10:50 pmFantastic!

On the Name tab, you just fill in a name for the PHP version (e.g. add a note User Contributed Notes 7 notes up down 7 eelco at care dot nl ¶6 years ago Spent hours and hours on compiling PHP with IMAP support for those who need to compile major php versions in old systems this is really useful. Is it ethical for a journal to cancel an accepted review request when they have obtained sufficient number of reviews to make a decision?

Reply Arun GhoshApril 26, 2013 at 3:50 pmYou can enter into the imap installtion directory and issue the following commands to fix the error, /usr/local/imap-2007f/lib/libc-client.a: could not read symbols: Bad valuesed Compile PHP
cd /path/to/php/src
./configure --with-imap=/path/to/imap_src --with-libdir=lib64 up down 1 jameslandrok at gmail dot com ¶1 year ago A more secure & easy way to do this and nubs Search Main menu Skip to primary content Home Post navigation ← Previous Next → PHP5 with IMAP and SSL support Posted on April 28, 2011 by Mark Building your [email protected]:~# apt-get install libc-client2007e-dev Reading package lists...

If you'd like to contribute content, let us know. http://php.net/manual/en/imap.requirements.php The two typical errors: 1. Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search

Saeven|CRM - Reply With Quote 09-01-2008,05:42 AM #7 daveyw View Profile View Forum Posts Verified User Join Date Jan 2008 Location /dev/null Posts 702 I tried the options here but http://homeshareware.com/debian-cannot/debian-cannot-find-win32-loader-ini.html libc-client.a as listed in my question. Please check your c-client installation. [emailprotected]:/usr/local/src/php5-build/php-5.4.12# ) Configure and build PHP 5.4.12 as follows (you can adjust the ./configure command to your needs, take a look at ./configure --help to see Please check > > your IMAP installation. > > > > libc-client2001 is in /usr/lib/ but libc-client.a is nowhere on the > > system.

Web Sites: Disneyland vs Disney World in the United States How to grep two numbers from the same line at different places using bash? Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ vi /opt/phpfcgi-5.3.22/lib/php.ini ... this content Do Morpheus and his crew kill potential Ones?

Tutorial Info Author: falko Tags: apache, php, debian, control panels, ispconfig, web server, nginx Share This Page Tweet Xenforo skin by Xenfocus Contact Help Imprint Tutorials Top RSS-Feed Terms Howtoforge © The install command is : apt-get update && apt-get install libc-client2007e-dev If the above isn't working, please tell which Ubuntu version it is about : $ cat /etc/issue - Now I want to experiment with imap using imp/horde.

It's important that you do not copy the IMAP source files directly into the system include directory as there may be conflicts.

In my case, I set this to default to /usr/lib/x86_64-linux-gnu, but there were a lot of files in /usr/lib e.g. I have located libc-client2007e-dev but not found. I'm new to apt-get. However, you could set --with-libdir in your configure script to deal with one issue, and that setting breaks for something else #Bummer.

I downloaded PHP4.3.1 and Apache 1.3.27 which I want to > > compile from source. > > How come? This help j Next menu item k Previous menu item g p Previous man page g n Next man page G Scroll to bottom g g Scroll to top g h By fixing my original typo (a missing "--") and reverting to with-libdir=lib64, everything worked as expected. http://homeshareware.com/debian-cannot/debian-cannot-find-lpam.html You may have to register before you can post: click the register link above to proceed.

configure: error: Cannot find imap library (libc-client.a). Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Note: To build the c-client library with SSL or/and Kerberos support read the docs supplied with the package.

Note: In Mandrake Linux, the IMAP library (libc-client.a) is compiled without Kerberos But i am unable to get th Imap working.

gopkris2000 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by gopkris2000 Thread Tools Show Printable Version Email this Page Search this Thread Advanced Please let me know if it helped fixing your problem. the configure script couldn't find some of the files it needed to complete the process.

Back to Top